import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FuelObjectcomponentComponent } from './fuel-objectcomponent.component';

describe('FuelObjectcomponentComponent', () => {
  let component: FuelObjectcomponentComponent;
  let fixture: ComponentFixture<FuelObjectcomponentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FuelObjectcomponentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FuelObjectcomponentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
